zh-CN:
  activerecord:
    models:
      order_file: 订单清单打印
    attributes:
      order_file:
        id: ID
        order_no: 订单编号
        order_status: 订单状态
        paied_date: 开始支付时间
        paied_date_end: 结束支付时间
        paied_time: 支付时间（时间戳）
        depart: 部门
        depart_record: 部门
        pdf_file: 清单文件.pdf
        list_file: 清单文件
        line_file: 快递打印单
        status: 状态
        created_at: 创建时间
        updated_at: 更新时间